
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HelloAR", "HelloAR.csproj", "{B25955C6-EA48-4F82-9FA0-1D03995CF02B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Debug|x64.ActiveCfg = Debug|x64
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Debug|x64.Build.0 = Debug|x64
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Debug|x86.ActiveCfg = Debug|x86
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Debug|x86.Build.0 = Debug|x86
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Release|x64.ActiveCfg = Release|x64
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Release|x64.Build.0 = Release|x64
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Release|x86.ActiveCfg = Release|x86
		{B25955C6-EA48-4F82-9FA0-1D03995CF02B}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D3BFBF1B-D64B-4A1B-9F65-4FD9124B4AA4}
	EndGlobalSection
EndGlobal
